﻿@import url(iconfont.css);
@import url(nivo-slider.css);
@import url(bar.css);

html {
    font-size: 62.5%;
    font-family: 'Roboto', sans-serif;
}
/* Page and menu layout */
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    margin: 0px;
}

h4, h5, h6 {
    line-height: 21px;
}

h4 {
    color: #000;
    font-family: arial;
    font-size: 16px;
}

.header-shadow {
    position: absolute;
    width: 100%;
    overflow: hidden;
    height: 4em;
    -moz-box-shadow: 0 0 1em #999;
    -webkit-box-shadow: 0 0 1em #999;
    box-shadow: 0 0 1em #999;

    border-bottom: 1px solid #ccc\0;
}

.header-top {
    margin-bottom: 3px;
}

.hidden-xs {
    display: none\0;
}

.header-action {
    margin: 1em 0 0 1em;
}

.header-search {
    margin: auto;
}

.navbar .nav.navbar-left {
    margin-left: -1.5em;
}

.navbar .nav > li > .dropdown-menu:after,
.navbar .nav > li > .dropdown-menu:before,
.navbar .nav > li > .dropdown-menu {
    content: none !important;
}

.navbar .nav > li > .dropdown-menu {
    border: none;
}

    .navbar .nav > li > .dropdown-menu li {
        margin-top: 0.5em;
        margin-bottom: 0.5em;
    }

.header-nav {
    margin: 0;
    border: 0;
}

/* IE8兼容修改start */
.navbar-right{
    float: right\0;
    margin-right: 15px;
}
.navbar-nav>li {
    float: left\0;
}
.header-nav.navbar .nav > li > a {
    display: inline-block\0;
}
.container .row .col-xs-12{
    margin-left: 5%\0;
    float: left\0;
    width: 45%\0;
    display: inline-block\0;
}
/* IE8兼容修改end */

@media (max-width: 768px) {
    .header-nav li {
        display: inline-block;
    }

    .header-search-nav li {
        display: inline-block;
        margin-left: 1.5em;
    }
}

.header-nav .nav li {
    font-size: 1.2em;
}

.header-nav.navbar .nav > li > a {
    padding: 1em 0 1em 2em;
    color: #777;
}

    .header-nav.navbar .nav > li > a:hover,
    .header-nav.navbar .nav > li > a:focus {
        background-color: transparent;
        color: #000;
    }

.header-nav.navbar .nav > .active > a,
.header-nav.navbar .nav > .active > a:hover,
.header-nav.navbar .nav > .active > a:focus {
    background-color: transparent;
    color: #000;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.header-search-nav {
    margin-bottom: 0;
    min-height: 2em;
}

    .header-search-nav .nav li {
        font-size: 1.2em;
    }

    .header-search-nav.navbar .nav > li > a {
        color: #777;
        padding: 1em 2em 1em 0;
    }

        .header-search-nav.navbar .nav > li > a:hover,
        .header-search-nav.navbar .nav > li > a:focus {
            background-color: transparent;
            color: #000;
        }

    .header-search-nav.navbar .nav > .active > a,
    .header-search-nav.navbar .nav > .active > a:hover,
    .header-search-nav.navbar .nav > .active > a:focus {
        background-color: transparent;
        color: #000;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

.navbar.main-nav {
    border-radius: 0;
}
.erroeTxt {
    color: #f00;
}
.logoImg {
    cursor: pointer;
}

.main-nav.navbar {
    min-height: 2em;
}

    .main-nav.navbar .nav > li > a {
        text-shadow: none;
        padding: 1em 1.5em;
    }

    .main-nav.navbar > .navbar-inner > .container > a.btn-navbar {
        background-image: none;
        background-color: #16c8c8;
        padding: 0.4em 1.3em 0.4em 1.3em;
        margin-bottom: 0.5em;
    }

    .main-nav.navbar .nav > .active > a,
    .main-nav.navbar .nav > li > a:hover,
    .main-nav.navbar .nav > .active > a:hover {
        background-color: #666;
        color: #fff;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

        .main-nav.navbar .nav > .active > a > .caret,
        .main-nav.navbar .nav > li > a:hover > .caret,
        .main-nav.navbar .nav > .active > a:hover > .caret {
            border-top-color: #fff !important;
            border-bottom-color: #fff !important;
        }

.nav.nav-list > li > a {
    padding: 0.5em 1em;
    margin: 0 -1em;
}

.nav.nav-list .nav-header {
    font-weight: bold;
    padding: 0 0 1em 0;
    margin-bottom: 1em;
    border-bottom: 1px solid #e3e3e3;
    text-transform: uppercase;
}
.col-xs-12.ban,.jumbotron.banner{
	padding: 0px;
}

.dropdown-content {
    /* For using a div in a dropdown to show some info */
    padding: 0.5em 1em 0.5em 1em;
    width: 20em;
}

.dropdown-content-wide {
    width: 30em;
}

.dropdown-content form,
.dropdown-content address {
    padding: 0;
    margin: 0;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color:#f5f5f5;
}
.social-icons {
    padding: 0;
    width: 120px;
    margin: 0 auto;
}

.input-micro {
    width: 20px;
    text-align: center;
}

.table-order .input-group {
    max-width: 240px;
}

.nav-tabs {
    margin-bottom: 20px;
}

td[align="right"] {
    /* Reset to correct value */
    text-align: right;
}

td[align="center"] {
    /* Reset to correct value */
    text-align: center;
}

/* Unique selling points styling */
.usp-icons {
    text-align: center;
    padding: 20px 0;
    font-size: 15px;
    color: #666666;
}

    .usp-icons span {
        display: inline-block;
    }


/* Nivo slider */
.theme-bar.slider-wrapper {
    border: 0 !important;
    border-radius: 0px;
}

/* Label style */
.label.label-info {
    background-color: #dd4b39;
    color: #fff;
}

.label.label-important {
    background-color: #126796;
}

.label {
    border-radius: 0px;
}

.label-danger {
    background-color: #16c8c8;
}

/* Button style */
.btn-default {
    border-radius: 0;
}

.btn.facebook {
    background-color: #3b5998;
    color: #fff;
    width: 32%;
    border: 1px solid transparent;
}

    .btn.facebook:hover {
        border-color: #3b5998;
        color: #3b5998;
        background-color: transparent;
    }

.btn.twitter {
    background-color: #1da1f2;
    color: #fff;
    width: 32%;
    border: 1px solid transparent;
}

    .btn.twitter:hover {
        border-color: #1da1f2;
        color: #1da1f2;
        background-color: transparent;
    }

.btn.googleplus {
    background-color: #dd4b39;
    color: #fff;
    border: 1px solid transparent;
    width: 32%;
}

    .btn.googleplus:hover {
        border-color: #dd4b39;
        color: #dd4b39;
        background-color: transparent;
    }

.btn-default.btn-block:hover {
    background-color: #fff;
    color: #fff;
}

.btn-default.btn-block {
    border-radius: 0;
    border: 1px solid #16c8c8;
    width: 55%;
    margin: 0 auto;
    background-color: transparent;
}
/* Bounce To Right */
.btn-default.btn-block {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    margin: 0 0 0px 0;
    border-radius: 0;
    border: 1px solid #16c8c8;
    width: 55%;
    margin: 0 auto;
    background-color: transparent;
    color: #16c8c8;
    text-transform: uppercase;
    font-size: 12px;
}

    .btn-default.btn-block:before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #16c8c8;
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transform-origin: 0 50%;
        transform-origin: 0 50%;
        -webkit-transition-property: transform;
        transition-property: transform;
        -webkit-transition-duration: 0.5s;
        transition-duration: 0.5s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
    }

    .btn-default.btn-block:hover, .btn-default.btn-blockt:focus, .btn-default.btn-block:active {
        color: white;
        border: 1px solid #16c8c8;
    }

        .btn-default.btn-block:hover:before, .btn-default.btn-block:focus:before, .btn-default.btn-block:active:before {
            -webkit-transform: scaleX(1);
            transform: scaleX(1);
            -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
            transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
        }

.headtitle {
    width: 100%;
    text-align: left;
    margin: 0 0 1em 0;
    border-bottom: 1px solid #8a8a8a;
    padding-top: 1em;
}

/* 商品 */
.goodL {
    margin-top: 1em;
    
}

.ggl {
    border: 2px solid transparent;
    cursor:pointer;
    padding-bottom: 10px;
    box-shadow:1px 1px 3px #E0E0E0;
    
}

    .ggl:hover {
        border: 2px solid #dd4b39;
    }
.row.m{
	margin-top: 20px;
    margin-bottom: 40px;
}
.producttitlebox {
    height:95px;
    width: 100%;
    /*background: #000000;*/
    opacity: 1;
    filter: alpha(opacity=60); /* For IE8 and earlier */
    overflow:hidden;
}

.producttitle {
    color: #333;
    padding: 5px 0px 0px 7px;
  font-size: 17px;
}

.brandtitle {
    font-size: 1.3em;
    font-style: italic;
    color: #D3D3D3;
    padding: 0px 0px 0px 7px;
}

.pricetag {
    /*background: url(../images/pricetag.png) 0 5px no-repeat;*/
    filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
    /*-moz-background-size: 100% 100%;*/
    background-size: 100% 100%;
    /*background-color: #000;*/
}
.type{
	font-size: 12px;
	color:#999;
}
.yuanjia{
	font-size: 12px;
	color:#999;
}
.saleprice {
    font-size: 1.6em;
    color: #F10214;
    line-height:28px;
    text-align: center;
}

.oldprice {
    font-size: 1.2em;
    font-style: italic;
    color: #D3D3D3;
    text-decoration: line-through;
}

/*底部*/
footer {
    margin-top: 30px;
    -webkit-box-shadow: 0 -10px 10px #dd4b39;
    -moz-box-shadow: 0 -10px 10px #dd4b39;
    box-shadow: 0 -1px 6px #555;
    padding-top: 10px;
}

    footer ul {
        margin: 5px 0 0 0;
        padding: 0px;
    }

    footer li {
        list-style: none;
        float: left;
        margin-right: 1em;
    }

        footer li a {
            color: #ccc;
        }

            footer li a:hover {
                color: #dd4b39;
                text-decoration: none;
            }

.payImg li i {
    font-size: 3.6em;
}

.zfb {
    color: blue;
}
.wl{
	color:#7ED53D;
}
.yl {
    color: #fbe220;
}

.pt_pay .zfb, .yl, .wl {
    font-size: 3em;
}

.footerTag {
    width: 100%;
}

    .footerTag a {
        color: #000;
    }

        .footerTag a:hover {
            color: #dd4b39;
        }

/*商品详情*/
.gv_dtl a img {
    border: 1px solid #F0F0E9;
}

    .gv_dtl a img:hover {
        border: 1px solid #ff6600;
    }

.ig_btn button {
    border: 1px solid #993333;
}

.ig_btn input {
    border: 1px solid #993333;
}

.btn {
    border-radius: 4px;
}

.category-products .panel-default .panel-heading {
    background-color: rgb(56, 47, 107);
    border: 0 none;
    color: #FFFFFF;
    padding: 5px 20px;
    border-radius: 0px;
}

    .category-products .panel-default .panel-heading a {
        color: #fff;
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
        text-decoration: none;
        text-transform: uppercase;
    }

.panel-group .panel-heading + .panel-collapse .panel-body {
    border-top: 0 none;
    background-color: rgb(70, 59, 127);
}

.panel-default {
    border: 1px solid #ff6600;
}

    .panel-default .panel-heading {
        background-color: rgb(239, 147, 34);
        color: #fff;
    }

.sc_active {
    color: #ccc;
}
/*mycart*/
.cartCon {
    margin-top: 10px;
}

.delItem a {
    text-decoration: none;
    color: #999;
    cursor: pointer;
}

    .delItem a:hover {
        text-decoration: none;
        color: #dd4b39;
    }

.delItem i {
    font-size: 2em;
}

.lg_list:hover {
    background-color: #fcfafa;
}
/*balance*/
.user_info input, select, textarea {
    background: #F0F0E9;
    border: 0;
    color: #696763;
    padding: 5px;
    width: 100%;
    border-radius: 0;
    resize: none;
}
/*orderDetails*/
.order_dtls {
    background-color: #ededed;
    padding-top: 10px;
}

.shop_dtl_title {
    padding: 10px 15px;
    background-color: #fff;
}

    .shop_dtl_title span {
        margin-left: 10px;
        color: #666;
        font-size: 14px;
        font-weight: 700;
    }

.sdt_bottom {
    margin-top: 10px;
    background-color: #fff;
    padding: 10px 0px;
    color: #ccc;
    margin-bottom: 50px;
}

    .sdt_bottom ul {
        padding: 0px 10px;
    }

        .sdt_bottom ul li {
            list-style: none;
            margin-top: 5px;
        }

.sdt_contact {
    margin-top: 10px;
    padding: 10px 0px;
    color: #666;
    background-color: #fff;
}

    .sdt_contact .fukuan {
        font-size: 16px;
        font-weight: 600;
    }

    .sdt_contact .price {
        font-size: 16px;
        font-weight: 600;
        color: #ffa72c;
    }

.sdt_list {
    padding: 5px;
    background-color: #fff;
    border-top: 1px solid rgb(74, 32, 14);
}

    .sdt_list a {
        color: #1da1f2;
    }


.okd_adress {
    color: #666;
    font-size: 16px;
    font-weight: 700;
}

.okd-img i {
    color: #ff6600;
    font-size: 3em;
}

.sc_cta {
    padding: 10px 0px;
    border-top: 1px solid #ccc;
    background-color: #fff;
}
    .sc_cta i {
        color:#39ea25;
        font-size:18px;
        font-weight:bold;
    }
    /*reviews*/
    .rev_con {
    border: 1px solid rgb(74, 32, 14);
}
.rc_title {
    padding: 5px 10px 0px 10px;
    border-bottom: 1px solid #F0F0E9;
}

    .rc_title h4 {
        font-weight: bold;
    }
    .rc_con {
    padding: 10px;
}
    .rcc_title p {
    color: rgb(191, 22, 29);
    background-color: rgb(246,215,161);
    padding: 10px;
}
    .stra_rap {
    padding: 0px 20px;
}
    .star {
    border: 1px solid #fff;
    position: relative;
    width: 100%;
    margin-bottom: 10px;
    height: 24px;
}

    .star ul, .star span {
        float: left;
        display: inline;
        height: 19px;
        line-height: 19px;
    }

    .star ul {
        margin: 0px;
        padding: 0px;
    }

    .star li {
        float: left;
        width: 24px;
        cursor: pointer;
        text-indent: -9999px;
        background: url(../images/star.png) no-repeat;
    }

    .star strong {
        color: #f60;
        padding-left: 10px;
    }

    .star li.on {
        background-position: 0 -28px;
    }
.productBG {
    padding:5px;
    border: 1px solid #ff6600;
    background-color:rgb(254,244,219);
}
.goods_tbl {
    margin-top: 20px;
}
.cart-null {
    padding: 20px 0px;
}
    .cart-null img {
        margin: 0px auto;
    }
    .cart-null p {
        font-size: 18px;
    }
    .cart-null a {
        cursor: pointer;
    }
.orderdtl_list {
    width: 100%;
    display:inline-block;
    clear:both;
}
.clearFloat {
   clear:both;
}
.taitou span{
    color: #1da1f2;
}
.divider {
    clear: both;
}